/*
 Theme Name:   Voicerox
 Description:  A child theme of Twenty Nineteen WordPress theme.
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentynineteen/style.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

* {
 -moz-hyphens: none !important;
-ms-hyphens: none !important;
-webkit-hyphens: none !important;
 hyphens: none !important;
}
body {
	font-family: montserrat, sans-serif;
	font-size:16px;
	color: #ffffff;
	background: #000000;
}
#page {

}
a {
color: #00adef;
}
a:hover {
	color: #fd0002;
}

body.home .entry-header {
display: none;
}
body.home .site-main {
    width: 100%;
	margin-top:10px
	}
	body.home .sidebar {
	display:none;
	}
.site-main {
    width: 75%;
	float:left;
	margin-top:30px;
	padding-right:30px;
	}
	.sidebar {
	width:22%;
	float:left;
	margin-top:40px;
	}
	.testimonial_rotator_quote {
    color: #0093cb;
    font-style: italic;
    font-family: 'times new roman';
    font-size: 18px;
    line-height: 20px;
}
.testimonial_rotator_quote:before {
    content: open-quote;
	color: #ffffff;
	font-size:22px;
	font-weight:bold;
}

.testimonial_rotator_quote:after {
    content: close-quote;
	color: #ffffff;
}
.home-lower {
	background-position: center bottom;
	background-size: 100% !important;
	background-repeat: no-repeat !important;
}
.site-branding-container {
    max-width: 1100px;
    margin: auto;
   
}
.site-branding {
    margin: 0;
}
.site-header {
    margin: 0;
    padding: 15px 0;
}
.site-logo {
    margin-bottom: 0;
    position: relative;
    right: 0;
    top: 0;
	float:left;
    z-index: 999;
	width: 90%;
}

.site-logo .custom-logo-link {
    border-radius: 0;
    box-sizing: content-box;
    display: block;
	width: 100%;
	height: auto;
}
.site-logo .custom-logo-link:hover, .site-logo .custom-logo-link:active, .site-logo .custom-logo-link:focus {
    box-shadow: 0 0 0 0;
}
.fb {
background: url(images/fb.jpg) no-repeat;
width: 34px;
height: 34px;
}
.heading-right {
margin-top:20px;
	width:100%;
	float:left;

}
body.page .top-navigation {
  
    width: 49%;
    float: left;
}
ul#menu-top-menu {
    padding-left: 0;
}
.menu-top-menu-container {
    text-align: left;
}
.social-navigation {
  
    width: 5%;
    float: right;
	text-align: right;
}
div#header-widget-area {
    width: 50%;
    float: right;
    text-align: right;
	font-family:Montserrat, sans-serif;
	font-size:20px;
	color: #8c8c8c;
	font-weight:600;
	padding-top: 12px;
}

.top-widget {
    width: 50%;
    float: left;
}
.top-widget p {
    margin: 8px 0;
}
.entry .entry-content p:first-child {
    margin-top: 0;
}
.main-navigation {
  text-align: left;
	width: 100%;
    float: right;
}
.main-navigation ul.main-menu > li > a {
    color: #ffffff ;
    font-family: 'open sans';
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
	margin-right: 40px;
}
.main-navigation ul.main-menu > li.current-menu-item a {
    color:  #fe0002;
}
.main-navigation ul.main-menu > li > a:hover {
	
	color: #fe0002 !important;
}
.top-navigation ul.header-menu > li > a {
    color: #8c8c8c;
    font-family: montserrat, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
	padding: 0 15px 0 0;
}
.top-navigation ul.header-menu > li:last-child a {
    padding-right: 0;
}
.top-navigation ul.header-menu > li > a:hover {
	color: #221d5d;
}
ul.header-menu li {
    list-style: none;
	display:inline;
}

li.facebook {
    background: url(images/fb.png) no-repeat;
}
li.twitter {
    background: url(images/twitter.png) no-repeat;
}
li.linkedin {
    background: url(images/linkedin.png) no-repeat;
}
.social-navigation ul.social-links-menu li a {
	width: 25px;
	height: 22px;
	color:transparent;
	
}
.social-navigation ul.social-links-menu li a:hover {

	color:transparent;
}
.social-navigation ul.social-links-menu li:hover {
	background-position:0 ;

}
.enrolling {
border-top: 1px dotted #d60506;
border-bottom: 1px dotted #d60506;
padding: 15px 0;
width: 100%;
}
.enrolling p {
margin-bottom: 0;
}
.so-widget-sow-social-media-buttons-flat-6b08eb8324ab .sow-social-media-button {
    font-size: 16px !important;
    padding: 5px 0 0 5px !important;
    margin: 10px 0 0 5px !important;
	color: #5a7bd9;
}
.sow-social-media-button {
	 font-size: 16px !important;
	color: #5a7bd9 !important;
}
.sow-social-media-button:hover {
	color: #1D225E !important;
}
section#primary {
    max-width: 1100px;
    margin: auto;
}
.site-content {
    overflow: visible;
  
    margin: auto;
}
body.home .site-content {
	background-image:none;
}
a, .widget a, a:visited {
	color:#0093cb;
}
.page-id-29 a,
.page-id-29 a:visited {
color: #ffffff;
}

.entry .entry-header {
    margin: 0;
}

.home-box-heading a {
	
	font-weight: 600;
	color: #ffffff;
}
.box {
	padding:80px 60px;
		min-height:459px;
		background-repeat: no-repeat !important;
	background-position: top;
}
.box a {
    color: #ffffff !important;
    text-decoration: none !important;
    font-weight: 500;
	font-family: montserrat, sans-serif;
	font-size: 20px;
	line-height:20px !important;
}
.box:hover {
	background-position: bottom;
}

.home-main {
	min-height: 935px;
}
.home-main-text {
	font-family: montserrat, sans-serif;
	font-size: 30px;
	color:#1D225E;
	max-width:45%;
	float:right;
	line-height:40px;
	padding-top: 75px;
}

.home-main a {
	background: #ffffff;
	color: #5A7BD9 !important;
	border-radius:32px;
	padding: 15px 35px;
	font-size: 14px !important;
	text-decoration:none !important;
	text-transform:uppercase;
	font-weight:600;
}
.home-main a:hover {
	background: #5A7BD9;
	color: #ffffff !important;
}

.home-boxes {
	margin-top: -380px;
	color: #ffffff;

}
select, optgroup, textarea {
    font-family: inherit;
    line-height: 18px;
    padding: 5px 0;
}
.entry .entry-content > *, .entry .entry-summary > * {
    max-width: 1170px;
		margin:  0 0 30px;
}
.entry .entry-content > p, .entry .entry-summary > p {
margin-bottom: 15px;
}
body.home .entry .entry-content > *, body.home .entry .entry-summary > *,
body.home .entry .entry-content, body.home .entry .entry-summary { 
  
		margin:  0 0 ;
}
.entry .entry-content, .entry .entry-summary {
    max-width: 1170px;
    margin: 0 0 50px;
    padding: 0;
}
h1 {
	color:#0093cb;
	font-size: 28px;
	text-transform:capitalize;
	padding: 0 0 30px;
	font-weight:500;
}
.entry-title {
font-size:28px;
}
.entry .entry-title:before {
display:none;
}
h1:not(.site-title):before, h2:before {
    content: "";
    display: block;
    height: 0;
    margin: 0;
    width: 0;
}
h2 {
color: #0093cb;
font-size: 24px;
font-weight: normal;
}
.quote  {
border-radius: 10px;
background: #0093cb;
padding: 25px;
font-style: italic;
font-size: 17px;
line-height: 27px;
}
strong {
color: #0093cb;
}
textarea {
max-width: 500px;
}
.entry .entry-footer {
    max-width: 1100px;
    display: none;
}

#colophon .widget-area{
    margin: 25px auto;
	max-width:1100px;
}
#colophon .site-info-container {
    margin: 0 auto;
	max-width:1100px;
}
#colophon .site-info {

	border-top:1px solid #00adef;
	width: 100%;
	margin:25px 0 0 0;
	padding: 45px 0;
	float:left;
	color: #00adef
}
#colophone .site-info a {
color: #00adef;
}
#colophon .widget-column .widget {
    margin-right: 0;
	width:25%;
	padding: 0 20px;
}
section#sow-editor-2 {
    padding: 0 !important;
    width: 29% !important;
}
section#nav_menu-2 {
    padding: 0 !important;
    width: 20% !important;
}
.site-footer {
	color: #ffffff !important;
    font-size: 15px;
}
.site-footer a {
    color: #00adef !important;
    font-size: 15px;
    font-weight: normal;
    font-family: montserrat, sans-serif;
}

.site-footer a:hover {
	color:#1D225E !important;
}
.site-footer .widget_nav_menu ul li {
        line-height: 14px;
    margin-top: 10px;
    margin-bottom: 5px !important;
}
.site-footer .widget_nav_menu li {
	padding-left:0;
}
.site-footer li {
	list-style:none;
	padding-left:30px;
	margin-bottom: 10px;
}
li.footer-address {
	background: url(images/iconlocation.png) no-repeat 0 5px;
}
li.footer-phone {
	background: url(images/iconphone.png) no-repeat 0 4px;
}
li.footer-email {
	background: url(images/iconemail.png) no-repeat 0 5px;
}

.footer-menu li {

    padding-left: 0;

}
.footer-menu li {
	padding-left: 0;
	padding: 0;
	display: inline block;
	float: left;
}
.site-footer .footer-menu li a {

    color: transparent !important;
    padding: 10px;

}
.footer-menu li a:hover {
	color:transparent !important;
}
.footer-navigation {
	width: 20%;
}
.footer-text {
	width:100%;
	float:left;
	font-size:12px;
	color: #00adef;
	text-align:center;
}
.footer-text a {
	color: #ffffff;
	font-size:12px;
	
}
.site-footer .footer-text a:hover {
	color: #5A7BD9;
}
.up {
width: 37px;
height: 37px;
float: right;
bottom: 0;
right: 0;
}

@media (max-width: 800px) {
.main-navigation ul.main-menu > li > a {margin-right:10px !important}
	
	.sidebar {
    width: 100%;
      margin-top: 0;
}
	.site-main {
		width: 100%;
     margin: 0 0 0;
    padding: 10px;
}
	img.alignleft {
    max-width: 150px;
}
	.entry .entry-content, .entry .entry-summary {
		padding:0;
		margin: 0;
	}
	.site-header {
    margin: 0;
    padding: 15px 8px;
}
body.page .top-navigation {
    width: 100%;
    float: right;
}
div#header-widget-area {
    width: 100%;
    float: right;
    text-align: right;
      padding-top: 0;
}
.menu-top-menu-container {
    text-align: right;
}
.top-navigation  ul {

    margin-block-start: 0;
    margin-block-end: 0;
}

	.home-boxes .panel-grid-cell {
    width: 24% !important;
    float: left !important;
   
}

.box {
    padding: 60px 50px;
}
	#pg-11-1 {
    margin-bottom: 0px;
}
.so-widget-sow-image {
padding:10px;

}
.entry-content .panel-grid:nth-child(1) {
    margin-bottom: 25px !important;
}
h1.sow-headline {
    margin-left: 10px;
}
.panel-grid.panel-no-style {
	display:block;
}
	.main-navigation .main-menu {
    line-height: 2;
}
	
}
@media (max-width: 600px) {
	.home-boxes .panel-grid-cell {
    width: 100% !important;

}
.site-logo {
    background: url(http://voiceroxchoir-com.stackstaging.com/wp-content/uploads/2019/10/voiceroxlogo-1.jpg) no-repeat;
    height: 100px;
    background-size: contain;
}
.site-logo img {
	display:none;
}
.social-navigation {
	float:left;
}
	
.home-main-text {

    max-width: 100%;
}
	.heading-right {
    width: 100%;
	}
	
	.menu-top-menu-container {
	text-align: center;
}
.site-content {
	background-position:top;
}
.so-widget-sow-image {
	display:none;
}
#colophon .widget-column .widget {
	margin-right: 0;
	width: 100%;
}
#nav_menu-2 {
    padding-left: 50px;
}
.footer-navigation  {
    display: block;
}
	.footer-menu li {
 
    padding: 10px 0;
    float: none;
    height: 55px !important;
}
	.footer-navigation {
    width: 100%;
    text-align: center;

}
.footer-text {
    width: 100%;
}
.main-navigation ul.main-menu > li > a {
    margin-right: 10px;
    border-right: 1px solid #ccc;
    padding-right: 10px;
}
h1 {
    padding: 0 0 10px;
}
.main-navigation ul.main-menu > li:last-child > a {
    border-right: 0;
}
}

@media (max-width: 400px) {
	
	.so-widget-sow-social-media-buttons-flat-730183c8739f .sow-social-media-button {

    padding: 8px 0 8px 8px !important;
	}
	.top-navigation ul.header-menu > li > a {
     padding: 0 10px 0 0;
	}
	div#header-widget-area {
    font-size: 16px;
	}
}